body {
    font-family: Arial, sans-serif;
}

/* .mobile-nav {
    width: 100%;
    background-color: #f8f8f8;
    border: 1px solid #ddd;
} */

.mobile-nav-list,
.mobile-nav-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.mobile-nav-list > li {
    border-bottom: 1px solid #ddd;
}

.menu-item {
    display: block;
    padding: 12px 16px;
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

.menu-item:hover {
    background-color: #ddd;
}

.dropdown-padding {
    padding-left: 16px;
}

.mobile-nav-list ul {
    display: none;
}

.mobile-nav-list ul.open {
    display: block;
}
